<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Anton Kalinichenko">
    <meta name="generator" content="Hugo 0.79.0">
    <title>{{ __('Currency Predictor') }}</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/starter-template/">


    <!-- Bootstrap core CSS -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

<!--<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>-->


<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>

<!--Chart.js-->
<link rel="preload" href="/docs/latest/assets/css/0.styles.fdc73b99.css" as="style"><link rel="preload" href="/docs/latest/assets/js/app.e263ce34.js" as="script"><link rel="preload" href="/docs/latest/assets/js/2.12eeefd0.js" as="script"><link rel="preload" href="/docs/latest/assets/js/198.964f2a0d.js" as="script"><link rel="preload" href="/docs/latest/assets/js/3.1e2ae757.js" as="script"><link rel="prefetch" href="/docs/latest/assets/js/10.a9b5db07.js"><link rel="prefetch" href="/docs/latest/assets/js/100.5a2b4083.js"><link rel="prefetch" href="/docs/latest/assets/js/101.07525fd8.js"><link rel="prefetch" href="/docs/latest/assets/js/102.b7f5a19e.js"><link rel="prefetch" href="/docs/latest/assets/js/103.d54cfd54.js"><link rel="prefetch" href="/docs/latest/assets/js/104.7bda5267.js"><link rel="prefetch" href="/docs/latest/assets/js/105.dacf270d.js"><link rel="prefetch" href="/docs/latest/assets/js/106.ed03f0ee.js"><link rel="prefetch" href="/docs/latest/assets/js/107.38bd95c4.js"><link rel="prefetch" href="/docs/latest/assets/js/108.f68de6f3.js"><link rel="prefetch" href="/docs/latest/assets/js/109.386627df.js"><link rel="prefetch" href="/docs/latest/assets/js/11.c5a0ae13.js"><link rel="prefetch" href="/docs/latest/assets/js/110.f8139b66.js"><link rel="prefetch" href="/docs/latest/assets/js/111.cce1f0d5.js"><link rel="prefetch" href="/docs/latest/assets/js/112.a35966c3.js"><link rel="prefetch" href="/docs/latest/assets/js/113.1ec03fd7.js"><link rel="prefetch" href="/docs/latest/assets/js/114.2aee0188.js"><link rel="prefetch" href="/docs/latest/assets/js/115.18fab87a.js"><link rel="prefetch" href="/docs/latest/assets/js/116.9133c3d6.js"><link rel="prefetch" href="/docs/latest/assets/js/117.817f6928.js"><link rel="prefetch" href="/docs/latest/assets/js/118.20b17cee.js"><link rel="prefetch" href="/docs/latest/assets/js/119.feab2cb9.js"><link rel="prefetch" href="/docs/latest/assets/js/12.f6425fba.js"><link rel="prefetch" href="/docs/latest/assets/js/120.03b3fe04.js"><link rel="prefetch" href="/docs/latest/assets/js/121.01a32bb9.js"><link rel="prefetch" href="/docs/latest/assets/js/122.d1956132.js"><link rel="prefetch" href="/docs/latest/assets/js/123.d5d3e527.js"><link rel="prefetch" href="/docs/latest/assets/js/124.72320493.js"><link rel="prefetch" href="/docs/latest/assets/js/125.e3cc9d67.js"><link rel="prefetch" href="/docs/latest/assets/js/126.e1ac70a4.js"><link rel="prefetch" href="/docs/latest/assets/js/127.7cc2ffd3.js"><link rel="prefetch" href="/docs/latest/assets/js/128.f21b597f.js"><link rel="prefetch" href="/docs/latest/assets/js/129.e1b9fa91.js"><link rel="prefetch" href="/docs/latest/assets/js/13.ddb3bad1.js"><link rel="prefetch" href="/docs/latest/assets/js/130.73744def.js"><link rel="prefetch" href="/docs/latest/assets/js/131.f9205a10.js"><link rel="prefetch" href="/docs/latest/assets/js/132.2c80a0d7.js"><link rel="prefetch" href="/docs/latest/assets/js/133.be740f52.js"><link rel="prefetch" href="/docs/latest/assets/js/134.6350bef0.js"><link rel="prefetch" href="/docs/latest/assets/js/135.f590cebb.js"><link rel="prefetch" href="/docs/latest/assets/js/136.b71a8320.js"><link rel="prefetch" href="/docs/latest/assets/js/137.752a83cc.js"><link rel="prefetch" href="/docs/latest/assets/js/138.98b54b10.js"><link rel="prefetch" href="/docs/latest/assets/js/139.6ee77916.js"><link rel="prefetch" href="/docs/latest/assets/js/14.786e1df3.js"><link rel="prefetch" href="/docs/latest/assets/js/140.1d71fc1c.js"><link rel="prefetch" href="/docs/latest/assets/js/141.af183085.js"><link rel="prefetch" href="/docs/latest/assets/js/142.98c779fc.js"><link rel="prefetch" href="/docs/latest/assets/js/143.55ffe766.js"><link rel="prefetch" href="/docs/latest/assets/js/144.6957de34.js"><link rel="prefetch" href="/docs/latest/assets/js/145.df821bcc.js"><link rel="prefetch" href="/docs/latest/assets/js/146.b01389c3.js"><link rel="prefetch" href="/docs/latest/assets/js/147.8e02a6d3.js"><link rel="prefetch" href="/docs/latest/assets/js/148.3df39cfa.js"><link rel="prefetch" href="/docs/latest/assets/js/149.38696749.js"><link rel="prefetch" href="/docs/latest/assets/js/15.b7622cdd.js"><link rel="prefetch" href="/docs/latest/assets/js/150.fa3fb0f4.js"><link rel="prefetch" href="/docs/latest/assets/js/151.8f4ad99b.js"><link rel="prefetch" href="/docs/latest/assets/js/152.c8312865.js"><link rel="prefetch" href="/docs/latest/assets/js/153.efcb1535.js"><link rel="prefetch" href="/docs/latest/assets/js/154.2225b424.js"><link rel="prefetch" href="/docs/latest/assets/js/155.43ee8491.js"><link rel="prefetch" href="/docs/latest/assets/js/156.2fc9dfac.js"><link rel="prefetch" href="/docs/latest/assets/js/157.dc8f43a4.js"><link rel="prefetch" href="/docs/latest/assets/js/158.4e65623a.js"><link rel="prefetch" href="/docs/latest/assets/js/159.0b250f19.js"><link rel="prefetch" href="/docs/latest/assets/js/16.31031a70.js"><link rel="prefetch" href="/docs/latest/assets/js/160.837fed8e.js"><link rel="prefetch" href="/docs/latest/assets/js/161.0cd61620.js"><link rel="prefetch" href="/docs/latest/assets/js/162.9c35bbc2.js"><link rel="prefetch" href="/docs/latest/assets/js/163.b33d8dcf.js"><link rel="prefetch" href="/docs/latest/assets/js/164.c9c5494f.js"><link rel="prefetch" href="/docs/latest/assets/js/165.d24c6e2b.js"><link rel="prefetch" href="/docs/latest/assets/js/166.7320d44d.js"><link rel="prefetch" href="/docs/latest/assets/js/167.c5c49ba8.js"><link rel="prefetch" href="/docs/latest/assets/js/168.51ab49a2.js"><link rel="prefetch" href="/docs/latest/assets/js/169.61e413f9.js"><link rel="prefetch" href="/docs/latest/assets/js/17.4a4ab226.js"><link rel="prefetch" href="/docs/latest/assets/js/170.cab65e98.js"><link rel="prefetch" href="/docs/latest/assets/js/171.8b8bd93b.js"><link rel="prefetch" href="/docs/latest/assets/js/172.1b62aeb4.js"><link rel="prefetch" href="/docs/latest/assets/js/173.53d7644c.js"><link rel="prefetch" href="/docs/latest/assets/js/174.2f6252cf.js"><link rel="prefetch" href="/docs/latest/assets/js/175.7445a37e.js"><link rel="prefetch" href="/docs/latest/assets/js/176.a6a6ffdc.js"><link rel="prefetch" href="/docs/latest/assets/js/177.cbb0d58f.js"><link rel="prefetch" href="/docs/latest/assets/js/178.cf8627d4.js"><link rel="prefetch" href="/docs/latest/assets/js/179.782480e2.js"><link rel="prefetch" href="/docs/latest/assets/js/18.a655d142.js"><link rel="prefetch" href="/docs/latest/assets/js/180.1bad1516.js"><link rel="prefetch" href="/docs/latest/assets/js/181.eff66da0.js"><link rel="prefetch" href="/docs/latest/assets/js/182.7d60c984.js"><link rel="prefetch" href="/docs/latest/assets/js/183.66e2e765.js"><link rel="prefetch" href="/docs/latest/assets/js/184.148a8f70.js"><link rel="prefetch" href="/docs/latest/assets/js/185.ed0cf9db.js"><link rel="prefetch" href="/docs/latest/assets/js/186.46bb93cc.js"><link rel="prefetch" href="/docs/latest/assets/js/187.e1224b84.js"><link rel="prefetch" href="/docs/latest/assets/js/188.7973e514.js"><link rel="prefetch" href="/docs/latest/assets/js/189.1a97b3cb.js"><link rel="prefetch" href="/docs/latest/assets/js/19.fb7fa61b.js"><link rel="prefetch" href="/docs/latest/assets/js/190.3eb2303a.js"><link rel="prefetch" href="/docs/latest/assets/js/191.57cc987c.js"><link rel="prefetch" href="/docs/latest/assets/js/192.b8a5edb3.js"><link rel="prefetch" href="/docs/latest/assets/js/193.a15f634d.js"><link rel="prefetch" href="/docs/latest/assets/js/194.acd63bba.js"><link rel="prefetch" href="/docs/latest/assets/js/195.a66d6dbc.js"><link rel="prefetch" href="/docs/latest/assets/js/196.a2e013d4.js"><link rel="prefetch" href="/docs/latest/assets/js/197.9843921b.js"><link rel="prefetch" href="/docs/latest/assets/js/199.23b0eec8.js"><link rel="prefetch" href="/docs/latest/assets/js/20.930cfd43.js"><link rel="prefetch" href="/docs/latest/assets/js/200.e0821773.js"><link rel="prefetch" href="/docs/latest/assets/js/201.e57cb6db.js"><link rel="prefetch" href="/docs/latest/assets/js/202.df3d7a3b.js"><link rel="prefetch" href="/docs/latest/assets/js/203.56fe9ada.js"><link rel="prefetch" href="/docs/latest/assets/js/204.a7cc663b.js"><link rel="prefetch" href="/docs/latest/assets/js/205.03149a32.js"><link rel="prefetch" href="/docs/latest/assets/js/206.3480f870.js"><link rel="prefetch" href="/docs/latest/assets/js/207.8810ed83.js"><link rel="prefetch" href="/docs/latest/assets/js/208.79fdce02.js"><link rel="prefetch" href="/docs/latest/assets/js/209.f8e678ad.js"><link rel="prefetch" href="/docs/latest/assets/js/21.15ba6125.js"><link rel="prefetch" href="/docs/latest/assets/js/210.2cf64833.js"><link rel="prefetch" href="/docs/latest/assets/js/211.96caabfc.js"><link rel="prefetch" href="/docs/latest/assets/js/212.d24eb8f3.js"><link rel="prefetch" href="/docs/latest/assets/js/213.5c2a16d6.js"><link rel="prefetch" href="/docs/latest/assets/js/214.2019dc08.js"><link rel="prefetch" href="/docs/latest/assets/js/215.6864f1a4.js"><link rel="prefetch" href="/docs/latest/assets/js/216.3a45978c.js"><link rel="prefetch" href="/docs/latest/assets/js/217.a34a2135.js"><link rel="prefetch" href="/docs/latest/assets/js/218.48ff5342.js"><link rel="prefetch" href="/docs/latest/assets/js/219.436924f3.js"><link rel="prefetch" href="/docs/latest/assets/js/22.95d06366.js"><link rel="prefetch" href="/docs/latest/assets/js/220.1f99de32.js"><link rel="prefetch" href="/docs/latest/assets/js/221.cdfe7104.js"><link rel="prefetch" href="/docs/latest/assets/js/222.7768dae1.js"><link rel="prefetch" href="/docs/latest/assets/js/223.8eac8940.js"><link rel="prefetch" href="/docs/latest/assets/js/224.13f480a3.js"><link rel="prefetch" href="/docs/latest/assets/js/225.042c1835.js"><link rel="prefetch" href="/docs/latest/assets/js/226.69c39cd5.js"><link rel="prefetch" href="/docs/latest/assets/js/227.613b3299.js"><link rel="prefetch" href="/docs/latest/assets/js/228.daef258f.js"><link rel="prefetch" href="/docs/latest/assets/js/229.dc424698.js"><link rel="prefetch" href="/docs/latest/assets/js/23.c7832191.js"><link rel="prefetch" href="/docs/latest/assets/js/230.47f0c3d6.js"><link rel="prefetch" href="/docs/latest/assets/js/231.d12059dc.js"><link rel="prefetch" href="/docs/latest/assets/js/232.418f4b22.js"><link rel="prefetch" href="/docs/latest/assets/js/233.367abe20.js"><link rel="prefetch" href="/docs/latest/assets/js/234.b747a7d8.js"><link rel="prefetch" href="/docs/latest/assets/js/24.850410b2.js"><link rel="prefetch" href="/docs/latest/assets/js/25.b5f565d9.js"><link rel="prefetch" href="/docs/latest/assets/js/26.c5c22a4c.js"><link rel="prefetch" href="/docs/latest/assets/js/27.23acbdb5.js"><link rel="prefetch" href="/docs/latest/assets/js/28.07bb33d9.js"><link rel="prefetch" href="/docs/latest/assets/js/29.9666a8db.js"><link rel="prefetch" href="/docs/latest/assets/js/30.b6a1a958.js"><link rel="prefetch" href="/docs/latest/assets/js/31.3d009e47.js"><link rel="prefetch" href="/docs/latest/assets/js/32.776c4897.js"><link rel="prefetch" href="/docs/latest/assets/js/33.1efe12b6.js"><link rel="prefetch" href="/docs/latest/assets/js/34.dfe0220f.js"><link rel="prefetch" href="/docs/latest/assets/js/35.26d29494.js"><link rel="prefetch" href="/docs/latest/assets/js/36.3c2dab63.js"><link rel="prefetch" href="/docs/latest/assets/js/37.bcfed940.js"><link rel="prefetch" href="/docs/latest/assets/js/38.ee088689.js"><link rel="prefetch" href="/docs/latest/assets/js/39.5ccf3021.js"><link rel="prefetch" href="/docs/latest/assets/js/4.e1e4b8e2.js"><link rel="prefetch" href="/docs/latest/assets/js/40.06a26a64.js"><link rel="prefetch" href="/docs/latest/assets/js/41.6ba4364b.js"><link rel="prefetch" href="/docs/latest/assets/js/42.184a7d24.js"><link rel="prefetch" href="/docs/latest/assets/js/43.8c0a716b.js"><link rel="prefetch" href="/docs/latest/assets/js/44.d26c9fe0.js"><link rel="prefetch" href="/docs/latest/assets/js/45.77a28295.js"><link rel="prefetch" href="/docs/latest/assets/js/46.6f06287f.js"><link rel="prefetch" href="/docs/latest/assets/js/47.6e53b561.js"><link rel="prefetch" href="/docs/latest/assets/js/48.8e1d5cb2.js"><link rel="prefetch" href="/docs/latest/assets/js/49.3ce97abc.js"><link rel="prefetch" href="/docs/latest/assets/js/5.daa1afc5.js"><link rel="prefetch" href="/docs/latest/assets/js/50.3e595639.js"><link rel="prefetch" href="/docs/latest/assets/js/51.74c8cad5.js"><link rel="prefetch" href="/docs/latest/assets/js/52.50aab8f2.js"><link rel="prefetch" href="/docs/latest/assets/js/53.3cf560b7.js"><link rel="prefetch" href="/docs/latest/assets/js/54.b64ee725.js"><link rel="prefetch" href="/docs/latest/assets/js/55.49bf17e0.js"><link rel="prefetch" href="/docs/latest/assets/js/56.2efb7da3.js"><link rel="prefetch" href="/docs/latest/assets/js/57.c8d466a5.js"><link rel="prefetch" href="/docs/latest/assets/js/58.e5d530b2.js"><link rel="prefetch" href="/docs/latest/assets/js/59.a7038b45.js"><link rel="prefetch" href="/docs/latest/assets/js/6.2fe7a141.js"><link rel="prefetch" href="/docs/latest/assets/js/60.d7d3d88e.js"><link rel="prefetch" href="/docs/latest/assets/js/61.3c65d8c8.js"><link rel="prefetch" href="/docs/latest/assets/js/62.3cc430e5.js"><link rel="prefetch" href="/docs/latest/assets/js/63.025e6cab.js"><link rel="prefetch" href="/docs/latest/assets/js/64.77bda27c.js"><link rel="prefetch" href="/docs/latest/assets/js/65.91495594.js"><link rel="prefetch" href="/docs/latest/assets/js/66.e033b420.js"><link rel="prefetch" href="/docs/latest/assets/js/67.eb80c45d.js"><link rel="prefetch" href="/docs/latest/assets/js/68.3363dc6e.js"><link rel="prefetch" href="/docs/latest/assets/js/69.c24e86f0.js"><link rel="prefetch" href="/docs/latest/assets/js/7.5cbdfd1a.js"><link rel="prefetch" href="/docs/latest/assets/js/70.c1caf1e9.js"><link rel="prefetch" href="/docs/latest/assets/js/71.f92bc3ca.js"><link rel="prefetch" href="/docs/latest/assets/js/72.db7495f5.js"><link rel="prefetch" href="/docs/latest/assets/js/73.34096c84.js"><link rel="prefetch" href="/docs/latest/assets/js/74.5f3e4d40.js"><link rel="prefetch" href="/docs/latest/assets/js/75.14e9b640.js"><link rel="prefetch" href="/docs/latest/assets/js/76.c5001b44.js"><link rel="prefetch" href="/docs/latest/assets/js/77.51ead747.js"><link rel="prefetch" href="/docs/latest/assets/js/78.8fbeff5d.js"><link rel="prefetch" href="/docs/latest/assets/js/79.0edca19e.js"><link rel="prefetch" href="/docs/latest/assets/js/8.0c01ed67.js"><link rel="prefetch" href="/docs/latest/assets/js/80.c9634a4a.js"><link rel="prefetch" href="/docs/latest/assets/js/81.91070473.js"><link rel="prefetch" href="/docs/latest/assets/js/82.2a64735e.js"><link rel="prefetch" href="/docs/latest/assets/js/83.de0b2465.js"><link rel="prefetch" href="/docs/latest/assets/js/84.c99126e7.js"><link rel="prefetch" href="/docs/latest/assets/js/85.d300f872.js"><link rel="prefetch" href="/docs/latest/assets/js/86.18036556.js"><link rel="prefetch" href="/docs/latest/assets/js/87.a13baa2b.js"><link rel="prefetch" href="/docs/latest/assets/js/88.b1349f66.js"><link rel="prefetch" href="/docs/latest/assets/js/89.6a772841.js"><link rel="prefetch" href="/docs/latest/assets/js/9.f775722e.js"><link rel="prefetch" href="/docs/latest/assets/js/90.76225052.js"><link rel="prefetch" href="/docs/latest/assets/js/91.0fc3e4e4.js"><link rel="prefetch" href="/docs/latest/assets/js/92.9455f7bc.js"><link rel="prefetch" href="/docs/latest/assets/js/93.6bdf4f90.js"><link rel="prefetch" href="/docs/latest/assets/js/94.18ee203a.js"><link rel="prefetch" href="/docs/latest/assets/js/95.0d979b10.js"><link rel="prefetch" href="/docs/latest/assets/js/96.ed0b2373.js"><link rel="prefetch" href="/docs/latest/assets/js/97.4e70790d.js"><link rel="prefetch" href="/docs/latest/assets/js/98.f0bf6617.js"><link rel="prefetch" href="/docs/latest/assets/js/99.a0e4e968.js">

<!-- Favicons -->
<link rel="apple-touch-icon" href="/docs/5.0/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
<link rel="icon" href="/docs/5.0/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
<link rel="icon" href="/docs/5.0/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
<link rel="manifest" href="/docs/5.0/assets/img/favicons/manifest.json">
<link rel="mask-icon" href="/docs/5.0/assets/img/favicons/safari-pinned-tab.svg" color="#7952b3">
<link rel="icon" href="/docs/5.0/assets/img/favicons/favicon.ico">
<meta name="theme-color" content="#7952b3">

<!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="{{ asset('css/style.css') }}" >

<!-- Custom styles for this template -->
    <!--<link href="starter-template.css" rel="stylesheet">-->

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'Laravel') }}</title>

    <!-- Scripts -->
    <script src="{{ asset('js/app.js') }}" defer></script>
    <!--<script src="{{ asset('sourceMappingURL=popper.js.map') }}" defer></script>-->

    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">

    <!-- Injects -->
    <!-- @inject('helper', 'App\Helpers\Helper') -->


  </head>

  <body>

    <div class="header">
      @yield('header')
    </div>

    <main>
      @yield('content')
    </main>

<div class="footer">
  <!--<div class="container-fluid"> -->
    <div>
      This site was created by Anton Kalinichenko. All rights reserved.
    </div>
  <!--</div>-->
</footer>


    <!--<script src="/docs/5.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>-->

    @stack('modals')
    @stack('scripts')

  </body>
</html>
